Extension

Developer
Supported

Snaptcha

ExpressionEngine 2, ExpressionEngine 3, ExpressionEngine 4

Back to this add-on's main page
View Other Add-ons From PutYourLightsOn

     

You must be logged in to post.

Legacy ee3 version

General

capstonedesign
capstonedesign

Your website reads to download the legacy ee3 version from devot-ee. However, the legacy version I download (1.7.6) doesn’t show up in the add-ons section of the control panel.  What is the correct ee3 version and how can I get it to work with Devdemon forms 4.1.0?

Thanks!